
body {
	background-color:#ccb0c5;
}

#container { 
	width: 90%; 
	background: ##ccb0c5;
	margin: 0 auto; 
	border: 1px solid ##ccb0c5;
	text-align: left; 
}

p {
	color: #413c49;
	font-family: "Tahoma";
	font-size: 15px;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li {
	float: left;
}

a {
	display: block;
	width: 130px;
	text-align: center;
	padding: 7px;
}

a img {
	border: none;
}

a:link {
	color: #413c49;
	text-decoration: none;
	font-family: "Tahoma";
}

a:visited {
	color: #413c49;
	text-decoration: none;
	font-family: "Tahoma";
}

a:hover {
	color: #413c49;
	text-decoration: none;
	font-family: "Tahoma";
}

a:active {
	color: #413c49;
	text-decoration: none;
	font-family: "Tahoma";
}

#logo {
	float: left;
}

#valikko {
	float: left; 
	width: 90%;
	background: ##ccb0c5;
	padding: 20px;
}

#kuva, #esittely, #info {
	float: left;
}

#kuva2, #leipateksti, #info {
	float: left;
}

#kuva { 
	width: 40%;
	padding: 20px; 
}

#kuva2 {
	width: 35%;
	float: right;
	padding: 30px;
}

#esittely { 
	width: 50%;
	align: center;
	text-align: center;
	margin: auto;
	padding: 20px;
}

#leipateksti {
	color: #413c49;
	font-family: "Tahoma";
	font-size: 15px;
	width: 50%;
	align: left;
	padding: 20px;
}

#info { 
	color: #413c49;
	font-family: "Tahoma";
	font-size: 12px;
	text-align: center;
	width: 90%;
	margin: 0 0 0 0px;
	padding: 20px;
}